Bug 246231 - ufsparse has changed its name to suitesparse
ufsparse has changed its name to suitesparse
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ufsparse (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Quentin Spencer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-29 09:33 EDT by Quentin Spencer
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-16 15:27:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Quentin Spencer 2007-06-29 09:33:14 EDT
Package Change Request
======================
Package Name (old): ufsparse
Package Name (new): suitesparse
New Branches: F-7 EL-5

Description of problem:
There has been an upstream name change (see
http://www.cise.ufl.edu/research/sparse/SuiteSparse/), so I would like a
suitesparse CVS package created, with the requested branches mirroring the
ufsparse branches.
Comment 1 Warren Togami 2007-07-03 10:44:09 EDT
Branches created.  Please remove all files from the ufsparse branches and add a
dead.package file.
Comment 2 Arindam Ghosh 2007-10-16 13:17:58 EDT
Minor issues:

* rpmlint gave me following warnings:
-------------------------------------------------------------------------------
$ rpmlint suitesparse-3.0.0-2.fc8.src.rpm 
suitesparse.src:13: W: unversioned-explicit-obsoletes umfpack
suitesparse.src:38: W: unversioned-explicit-obsoletes umfpack-devel
suitesparse.src: W: mixed-use-of-spaces-and-tabs (spaces: line 1, tab: line 96)
suitesparse.src: W: invalid-license Distributable
-------------------------------------------------------------------------------

For the license tag i found SuiteSparse is released under LGPLv2+. Rest of them
are quite simple. The updated spec file is given here;
http://makghosh.fedorapeople.org/SPECS/suitesparse.spec

Please fix them :)
Comment 3 Quentin Spencer 2007-10-16 15:27:38 EDT
Thanks. I have made the changes in CVS.

Note You need to log in before you can comment on or make changes to this bug.